Bug 243246 - www/tomcat85: Update to 8.5.50
Summary: www/tomcat85: Update to 8.5.50
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-10 14:09 UTC by Michael Osipov
Modified: 2020-01-26 08:37 UTC (History)
3 users (show)

See Also:
vvd: maintainer-feedback+


Attachments
Patch against /usr/ports (963 bytes, patch)
2020-01-10 14:09 UTC, Michael Osipov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Osipov 2020-01-10 14:09:57 UTC
Created attachment 210594 [details]
Patch against /usr/ports
Comment 1 VVD 2020-01-19 11:10:19 UTC
I'm at vocations - will check soon.

P.S. I have to update tomcat9 too.
Comment 2 Michael Osipov 2020-01-21 09:24:04 UTC
(In reply to VVD from comment #1)

Sure, take your time. I will work after that on another patch for NLS.
Comment 3 VVD 2020-01-25 22:09:49 UTC
Patch look good for me.
Comment 4 VVD 2020-01-25 22:10:23 UTC
Comment on attachment 210594 [details]
Patch against /usr/ports

+
Comment 5 Tobias C. Berner freebsd_committer 2020-01-26 08:37:27 UTC
Committed. Thanks.